---
name: Jennifer Kenney-Smith
locality:
country: USA
role: <a href="/job-families/sales/area-sales-manager/">Federal Area Sales Manager</a>
reports_to: bstevens1
picture: JenniferKenneySmith.jpeg
gitlab: jkenneysmith
departments:
- Sales
- Public Sector
story: 'Passionate about supporting the federal government in its digital transformation
  journey. In her free time, she enjoys teaching yoga and hosting retreats around
  the globe. She loves hanging out with her 2 teenagers too.

'
